Changeset 101858 in spip-zone for _plugins_/formidable_fusion


Ignore:
Timestamp:
Jan 20, 2017, 10:18:36 PM (2 years ago)
Author:
maieul@…
Message:

compatible avec toutes la branche 3 de formidable, un up de y dans un plugin ne devant pas casse la compat

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable_fusion/trunk/paquet.xml

    r101682 r101858  
    22        prefix="formifusion"
    33        categorie="communication"
    4         version="1.0.5"
     4        version="1.0.6"
    55        etat="test"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1919        <pipeline nom="affiche_droite" inclure="formifusion_pipelines.php" />
    2020       
    21         <necessite nom="formidable" compatibilite="[2.5.11;3.1.*]" />
     21        <necessite nom="formidable" compatibilite="[2.5.11;3.*.*]" />
    2222       
    2323</paquet>
Note: See TracChangeset for help on using the changeset viewer.